'use strict';

const conf = require('.');

module.exports = {
	default: require('./default'),
	fun: require('./fun'),
	invite: require('./invite'),
	trade: require('./trade'),
	storage: require('./storage'),
};